.g-promoimage .g-promoimage-iconbutton {
    border: 0px solid rgba(0, 0, 0, 0);
    background: transparent;
    color: #000;
    border-radius: 0%;
    bottom: 0px;
    font-family: FontAwesome;
    content: "";
    height: 50px;
    left: 50%;
    line-height: 42px;
    margin-left: -25px;
    margin-top: -25px;
    position: absolute;
    z-index: 11;
    text-align: center;
    top: 0%;
    width: 50px;
    transform: scale(1);
    transition: transform 0.25s ease 0s;
}

.g-promoimage .g-promoimage-effect {
    display: block;
    background: transparent;
    margin: 0px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}

.g-promoimage .g-promoimage-effect:hover img
{
  background: transparent;
  opacity: 1.75;
  filter: blur(0px);
}


.g-promoimage .g-promoimage-effect img {
    position: relative;
    opacity: 10.9;
    transition: all 0.25s ease 0s;
}

.g-promoimage .g-promoimage-effect
{
  display: block;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  overflow-x: hidden;
  overflow-y: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}

.g-promoimage .g-promoimage-effect:hover img
{
  background-color: #aadaf9;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  opacity: 1.75;
  filter: blur(0px);
}


.g-promoimage .g-promoimage-caption {
    background: #000 none repeat scroll 0% 0%;
    color: #FFF;
    padding: 0.5rem;
    position: absolute;
    top: auto;
    bottom: 0px;
    left: 0px;
    height: 2.5rem;
    width: 100%;
    transform: translate3d(0px, 100%, 0px);
    transition: transform 0.35s ease 0s;
    backface-visibility: hidden;
}



.filtertext {
    padding: 0px 5px 0px 15px;
    color: #FFF;
    visibility: hidden;
}

.sortlistblock {
    background-color: #666;
    margin: 0px -5px;
    padding: 8px 0px;
    border: 1px solid #C5C1BE;
    position: relative;
    border-radius: 10px;
    visibility: hidden;
}